@font-face {
  font-family: 'carish';
  src: url("../../../fonts/carish/carishregularwebfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'carish';
  src: url("../../../fonts/carish/carishboldwebfont.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'carish';
  src: url("../../../fonts/carish/carishblackwebfont.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: 'friz';
  src: url("../../../fonts/friz/friz-quadrata-std-medium-5870338ec7ef8.otf") format("opentype");
  font-weight: 500;
  font-style: normal; }

.cbc-general-section.weihenstephan-about {
  background-color: #00AEEF;
  padding-top: 100px;
  width: 100%; }
  .cbc-general-section.weihenstephan-about .top-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: right;
        -ms-flex-pack: right;
            justify-content: right;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    width: 100%;
    padding-right: 15vw; }
    .cbc-general-section.weihenstephan-about .top-section .image-1 {
      position: absolute;
      left: 16.5vw;
      top: -20px;
      z-index: 1; }
    .cbc-general-section.weihenstephan-about .top-section .image-2 {
      position: absolute;
      left: 0; }
    .cbc-general-section.weihenstephan-about .top-section .content-1 {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      text-align: center;
      margin-top: 4vw; }
      .cbc-general-section.weihenstephan-about .top-section .content-1 img {
        width: 320px;
        height: 122px;
        margin-bottom: 33px; }
      .cbc-general-section.weihenstephan-about .top-section .content-1 h2 {
        font-family: "carish", sans-serif;
        color: #F5EEE1;
        font-size: 9.25rem; }
      .cbc-general-section.weihenstephan-about .top-section .content-1 h3 {
        font-family: "carish", sans-serif;
        color: #00427A;
        font-size: 5vw !important;
        margin-bottom: 3vw; }
      .cbc-general-section.weihenstephan-about .top-section .content-1 h4 {
        font-family: "carish", sans-serif;
        font-size: 3rem;
        line-height: 3rem;
        font-weight: 900;
        color: #F5EEE1; }
        .cbc-general-section.weihenstephan-about .top-section .content-1 h4:last-child {
          margin-bottom: 23px; }
      .cbc-general-section.weihenstephan-about .top-section .content-1 p {
        color: #F5EEE1;
        font-family: "carish", sans-serif;
        font-weight: 400;
        text-align: center;
        font-size: 2rem;
        line-height: 2.1rem;
        margin: 0 auto; }
      .cbc-general-section.weihenstephan-about .top-section .content-1 .content-1-btn {
        background-color: #F5EEE1;
        font-size: 30px;
        text-align: center;
        border-radius: 200px;
        cursor: pointer;
        text-decoration: none;
        margin: auto;
        margin-top: 60px;
        font-family: "carish", sans-serif;
        color: #00427A;
        display: block;
        width: 253px;
        height: 68px;
        line-height: 68px; }
  .cbc-general-section.weihenstephan-about .middle-section {
    width: 100%;
    margin-top: -10rem; }
    .cbc-general-section.weihenstephan-about .middle-section .image-3 {
      position: absolute;
      right: 0;
      width: 25vw;
      height: auto; }
  .cbc-general-section.weihenstephan-about .bottom-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 23rem; }
    .cbc-general-section.weihenstephan-about .bottom-section .image-4 {
      display: block;
      position: relative;
      z-index: 0;
      bottom: -1px;
      width: 100%; }
    .cbc-general-section.weihenstephan-about .bottom-section .image-5 {
      display: none;
      -webkit-transform: translateY(-100px);
              transform: translateY(-100px); }
    .cbc-general-section.weihenstephan-about .bottom-section .image-6 {
      -o-object-fit: contain;
         object-fit: contain;
      -webkit-transform: translateY(-100px);
              transform: translateY(-100px); }
  @media screen and (max-width: 1700px) {
    .cbc-general-section.weihenstephan-about {
      padding-top: 50px; }
      .cbc-general-section.weihenstephan-about .top-section .image-1 {
        width: 24vw; }
      .cbc-general-section.weihenstephan-about .top-section .image-2 {
        height: 450px;
        left: -70px;
        top: -100px; }
      .cbc-general-section.weihenstephan-about .top-section .content-1 {
        margin-top: 0; }
        .cbc-general-section.weihenstephan-about .top-section .content-1 img {
          width: 320px;
          height: 122px;
          margin-bottom: 33px; }
        .cbc-general-section.weihenstephan-about .top-section .content-1 h2 {
          font-size: 7rem;
          line-height: normal; }
        .cbc-general-section.weihenstephan-about .top-section .content-1 h3,
        .cbc-general-section.weihenstephan-about .top-section .content-1 h4 {
          font-family: "carish", sans-serif;
          font-size: 40px;
          line-height: 42px;
          font-weight: 700; }
          .cbc-general-section.weihenstephan-about .top-section .content-1 h3:last-child,
          .cbc-general-section.weihenstephan-about .top-section .content-1 h4:last-child {
            margin-bottom: 20px; }
        .cbc-general-section.weihenstephan-about .top-section .content-1 p {
          width: 600px;
          font-size: 28px;
          line-height: 30px; }
      .cbc-general-section.weihenstephan-about .middle-section .image-3 {
        position: absolute;
        right: 0;
        top: 120vw;
        width: 25vw;
        height: auto; }
      .cbc-general-section.weihenstephan-about .bottom-section .image-4 {
        display: block; }
      .cbc-general-section.weihenstephan-about .bottom-section .image-5 {
        -webkit-transform: translateY(-100px) scale(0.8);
                transform: translateY(-100px) scale(0.8);
        display: none; } }
  @media screen and (max-width: 768px) {
    .cbc-general-section.weihenstephan-about {
      -webkit-transform: translateY(-1px);
              transform: translateY(-1px); }
      .cbc-general-section.weihenstephan-about .top-section {
        padding-bottom: 225px;
        padding: 0 5vw; }
        .cbc-general-section.weihenstephan-about .top-section .image-1 {
          height: unset;
          width: 35vw;
          right: 50%;
          -webkit-transform: translateX(56%);
                  transform: translateX(56%);
          left: unset;
          top: 110%;
          z-index: 3; }
        .cbc-general-section.weihenstephan-about .top-section .image-2 {
          height: 195px;
          width: 236px;
          left: 0;
          top: 0;
          -webkit-transform: translateY(-88%);
                  transform: translateY(-88%); }
        .cbc-general-section.weihenstephan-about .top-section .content-1 {
          width: 100%;
          padding-inline: 33px; }
          .cbc-general-section.weihenstephan-about .top-section .content-1 img {
            width: 158px;
            height: 60px;
            margin-bottom: 22px; }
          .cbc-general-section.weihenstephan-about .top-section .content-1 h2 {
            font-size: 16vw;
            font-weight: 400;
            line-height: 0.6; }
          .cbc-general-section.weihenstephan-about .top-section .content-1 h3,
          .cbc-general-section.weihenstephan-about .top-section .content-1 h4 {
            line-height: 30px;
            font-weight: 600;
            width: 100%; }
            .cbc-general-section.weihenstephan-about .top-section .content-1 h3:last-child,
            .cbc-general-section.weihenstephan-about .top-section .content-1 h4:last-child {
              margin-bottom: 14px; }
          .cbc-general-section.weihenstephan-about .top-section .content-1 h3 {
            font-size: 10vw !important;
            margin-bottom: 5vw !important; }
          .cbc-general-section.weihenstephan-about .top-section .content-1 h4 {
            font-size: 8vw !important; }
          .cbc-general-section.weihenstephan-about .top-section .content-1 p {
            width: 100%;
            font-size: 19px;
            line-height: 21px; }
          .cbc-general-section.weihenstephan-about .top-section .content-1 .content-1-btn {
            font-size: 16px;
            margin-top: 30px;
            width: 137px;
            height: 33px;
            line-height: 33px; }
      .cbc-general-section.weihenstephan-about .middle-section .image-3 {
        right: -19vw;
        top: unset;
        bottom: 66vw;
        width: 43vw;
        height: auto; }
      .cbc-general-section.weihenstephan-about .bottom-section {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
        padding-top: 27rem;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center; }
        .cbc-general-section.weihenstephan-about .bottom-section .image-4 {
          height: 160px;
          -o-object-fit: contain;
             object-fit: contain;
          -webkit-transform: unset;
                  transform: unset;
          margin-top: 50px;
          display: none; }
        .cbc-general-section.weihenstephan-about .bottom-section .image-5 {
          display: block;
          -webkit-transform: unset;
                  transform: unset;
          width: 100vw; } }
